| ## Text Encoding Initiative
### The XML Version of the TEI Guidelines # <if>

`<if>` | defines a conditional default value for a feature; the condition is specified as a feature structure, and is met if it subsumes the feature structure in the text for which a default value is sought.
Attributes | Global attributes only
Example |
Module | Declared in file teifsd2; Additional tag set for feature structures: enabled by TEI.fs
Data Description | May contain a feature structure, followed by a feature value; the two are separated by a `<then>` element.
May contain | any dft f fAlt fs minus msr nbr none null plus rate str sym then uncertain vAlt
May occur within | vDefault
Declaration |
    <!ELEMENT if %om.RR; ((fs | f | fAlt), then, (%m.featureVal;) )>
    <!ATTLIST if
          %a.global;>
See further | 26 Feature System Declaration

Up: 35 Elements